<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('service__invoice__histories', function (Blueprint $table) {
            $table->id();
            $table->bigInteger('inv_id');
            $table->string('s_name');
            $table->string('s_tenure');
            $table->string('service_amt');
            $table->string('discount');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('service__invoice__histories');
    }
};
